Failles de sécurité côté microprocesseur (CVE-2017-5715, CVE-2017-5753, CVE-2017-5754) : impact sur les produits Dell

Failles de sécurité côté microprocesseur (CVE-2017-5715, CVE-2017-5753, CVE-2017-5754) : impact sur les produits Dell


Référence CVE : CVE-2017-5715, CVE-2017-5753, CVE-2017-5754

La société Dell est consciente des vulnérabilités par analyse, connues sous les noms Meltdown et Spectre, affectant de nombreux microprocesseurs modernes. Ces failles de sécurité ont été publiquement décrites par une équipe de chercheurs sur la sécurité le 3 janvier 2018. Aucune exploitation de ces failles de sécurité n’a été rapportée à ce jour, mais les chercheurs ont démontré que le risque était réel.

Directives relatives au correctif

Mise à jour le 11 octobre 2019 :

Vous devez appliquer trois composants essentiels pour atténuer les vulnérabilités mentionnées ci-dessus :

  1. Appliquez la mise à jour du microcode de processeur via la mise à jour du BIOS répertoriée dans la section Produits Dell concernés ci-dessous.
  2. Appliquez le correctif du système d’exploitation applicable. Consultez la section Directives relatives au correctif du système d’exploitation ci-dessous.
  3. Pour les systèmes concernés, appliquez le package de pilotes NVIDIA figurant dans la section ci-dessous, Produits clients Dell avec processeur graphique NVIDIA. Pour les plates-formes incluant le logiciel GeForce Experience (GFE), le package de pilotes inclut également la version de protection de GFE.

Les correctifs du système d’exploitation ont un rôle de prévention contre Spectre (variante 1) et Meltdown (variante 3). La mise à jour du pilote NVIDIA a un rôle de prévention contre Spectre (variante 1) La mise à jour du microcode est uniquement requise pour Spectre (variante 2), CVE-2017-5715.

Dell mettra cet article à jour dès que de nouvelles informations seront disponibles, y compris les produits concernés et les étapes de résolution du problème.

En règle générale, Dell recommande à ses clients de suivre les bonnes pratiques en matière de sécurité pour la protection contre les logiciels malveillants afin de se protéger contre d’éventuelles failles de sécurité. Dell recommande notamment d’adopter rapidement les mises à jour logicielles, d’éviter les liens hypertextes et les sites Web non reconnus, de ne pas télécharger de fichiers ou d’applications provenant de sources inconnues et de suivre les protocoles liés aux mots de passe sécurisés. Les clients doivent également se protéger des programmes malveillants à l’aide d’un logiciel de sécurité (solution avancée de protection contre les menaces ou antivirus).

Remarques :

Produits clients grand public et commerciaux Dell affectés

Les systèmes ci-dessous sont concernés et reçoivent le micrologiciel corrigé via une version du BIOS Dell (mise à jour du BIOS). Les dates figurant dans cette liste sont des estimations fournies à des fins de planification pour le client. Elles seront mises à jour avec les liens vers les packages à télécharger dès que possible.

Remarques :
  • Avant d’installer les versions du BIOS, assurez-vous que les mises à jour Windows sont effectuées.
  • Les dates indiquées représentent une estimation des dates de disponibilité et peuvent être modifiées sans préavis.
  • Les dates ci-dessous sont au format des États-Unis, à savoir MM/JJ/AA
  • Ces correctifs peuvent également inclure les composants de micrologiciel du bulletin d’informations ME/TXE Intel (INTEL-SA-00086). Consultez la base de connaissances Dell sur le bulletin d’informations ME/TXE Intel pour plus en savoir plus.
  • Le tableau ci-dessous présente un lien vers la page produit de votre ordinateur Dell contenant la dernière version du BIOS disponible. Suivez les instructions de la procédure.
 

Vous devrez effectuer les étapes suivantes :

  1. Appuyez ou cliquez sur le lien pour accéder à la section Pilotes et téléchargements de la page produit de votre ordinateur Dell.
  2. À l’aide des listes déroulantes sous Catégorie, sélectionnez BIOS.
  3. Appuyez ou cliquez sur Télécharger, à droite de la dernière version du BIOS répertoriée pour votre ordinateur, puis suivez les invites.
Produits client
Numéro de modèle Version du BIOS
Alienware 13 Version A08 ou ultérieure
Alienware 13 R2 Version 1.6.1 ou ultérieure
Alienware 13 R3 Version 1.2.4 ou ultérieure
Alienware 14 Version A10 ou ultérieure
Alienware 15 Version A10 ou ultérieure
Alienware 15 R2 Version 1.6.1 ou ultérieure
Alienware 15 R3 Version 1.2.4 ou ultérieure
Alienware 17 Version A15 ou ultérieure
Alienware 17 R2 Version A10 ou ultérieure
Alienware 17 R3 Version 1.6.1 ou ultérieure
Alienware 17 R4 Version 1.2.4 ou ultérieure
Alienware 18 Version A13 ou ultérieure
Alienware Area-51 R2 Version A13 ou ultérieure
Alienware Area-51 R4 Version 1.1.10 ou ultérieure
Alienware Area-51 R5 Version 1.1.16 ou ultérieure
Alienware Aurora R5 Version 1.0.17 ou ultérieure
Alienware Aurora R6 Version 1.0.16 ou ultérieure
Alienware Aurora R7 Version 1.0.12 ou ultérieure
Alienware M14x R2 Version A15 ou ultérieure
Alienware M17XR4 Version A15 ou ultérieure
Alienware M18x R2 Version A13 ou ultérieure
Alienware Steam Machine 100 Version A06 ou ultérieure
Alienware Steam Machine 200 Version 2.0.10 ou ultérieure
Alienware Steam Machine 201 Version 1.0.11 ou ultérieure
Alienware X51 R3 Version 1.2.12 ou ultérieure
ChengMing 3967 Version 1.3.1 ou ultérieure
ChengMing 3977 Version 4.1.0 ou ultérieure
Dell Edge Gateway série 3000 Version 1.0.6.0 ou ultérieure
Dell Edge Gateway 5000(Commercial) Version 1.9.0 ou ultérieure
Dell Edge Gateway 5100(Industriel) Version 1.9.0 ou ultérieure
PC embarqué 3000 Version 1.4.1 ou ultérieure
PC embarqué 5000 Version 1.4.2 ou ultérieure
Inspiron 11 (3137) En cours
Inspiron 11 (3162) Version 2.4.0 ou ultérieure
Inspiron 11 (3164) Version 2.4.0 ou ultérieure
Inspiron 11 (3168) Version 2.3.0 ou ultérieure
Inspiron 11 (3169) Version 4.1.0 ou ultérieure
Inspiron 11 (3179) Version 4.1.0 ou ultérieure
Inspiron 11 2-en-1 (3157) Version 1.5.0 ou ultérieure
Inspiron 11 2-en-1 3153 Version 1.20.0 ou ultérieure
Inspiron 11 2-en-1 (3157) Version 1.5.0 ou ultérieure
Inspiron 11 2-en-1 (3158) Version 1.20.0 ou ultérieure
Inspiron 13 2-en-1 (5368) Version 1.17.0 ou ultérieure
Inspiron 13 2-en-1 (5379) Version 1.9.0 ou ultérieure
Inspiron 13 2-en-1 (7348) Version A12 ou ultérieure
Inspiron 13 2-en-1 (7353) Version 1.20.0 ou ultérieure
Inspiron 13 2-en-1 (7359) Version 1.20.0 ou ultérieure
Inspiron 13 2-en-1 (7373) Version 1.10.0 ou ultérieure
Inspiron 13 2-en-1 (7378) Version 1.25.0 ou ultérieure
Inspiron 14 (3452) Version 4.3.0 ou ultérieure
Inspiron 14 (3459) Version 1.7.0 ou ultérieure
Inspiron 14 (3462) Version 1.12.0 ou ultérieure
Inspiron 14 (3467) Version 2.6.0 ou ultérieure
Inspiron 14 (3468) Version 1.11.0 ou ultérieure
Inspiron 14 (5439) En cours
Inspiron 14 (5468) Version 1.8.2 ou ultérieure
Inspiron 14 (7437) Version A13 ou ultérieure
Inspiron 14 (7447) Version A09 ou ultérieure
Inspiron 14 (7460) Version 1.6.0 ou ultérieure
Inspiron 14 Gaming (7466) Version 1.2.1 ou ultérieure
Inspiron 14 Gaming (7467) Version 1.5.3 ou ultérieure
Inspiron 15 (3552) Version 4.3.0 ou ultérieure
Inspiron 15 (3559) Version 1.5.3 ou ultérieure
Inspiron 15 (3567) Version 2.3.0 ou ultérieure
Inspiron 15 (3568) Version 1.9.2 ou ultérieure
Inspiron 15 (5566) Version 1.6.0 ou ultérieure
Inspiron 15 (5567) Version 1.2.3 ou ultérieure
Inspiron 15 (7537) Version A15 ou ultérieure
Inspiron 15 (7559) Version 1.2.7 ou ultérieure
Inspiron 15 (7560) Version 1.5.4 ou ultérieure
Inspiron 15 (7572) Version 1.1.3 ou ultérieure
Inspiron 15 2-en-1 (5568) Version 1.15.2 ou ultérieure
Inspiron 15 2-en-1 (5578) Version 1.23.3 ou ultérieure
Inspiron 15 2-en-1 (5579) Version 1.6.0 ou ultérieure
Inspiron 15 2-en-1 (7568) Version 1.18.2 ou ultérieure
Inspiron 15 2-en-1 (7569) Version 1.15.2 ou ultérieure
Inspiron 15 2-en 1 (7573) Version 1.7.0 ou ultérieure
Inspiron 15 2-en-1 (7579) Version 1.23.3 ou ultérieure
Inspiron 15 Gaming (5577) Version 1.0.9 ou ultérieure
Inspiron 15 Gaming (7566) Version 1.2.1 ou ultérieure
Inspiron 15 Gaming (7567) Version 1.6.0 ou ultérieure
Inspiron 15 Gaming (7577) Version 1.4.2 ou ultérieure
Inspiron 15R (5537) Version A10 ou ultérieure
Inspiron 17 (5767) Version 1.2.3 ou ultérieure
Inspiron 17 (7737) Version A15 ou ultérieure
Inspiron 7746 Version A08 ou ultérieure
Inspiron 17 2-en-1 7773 Version 1.6.0 ou ultérieure
Inspiron 17 2-en-1 (7778) Version 1.15.2 ou ultérieure
Inspiron 17 2-en-1 (7779) Version 1.23.3 ou ultérieure
Inspiron 17R (5737) Version A10 ou ultérieure
Inspiron 20 Tout-en-un (2020) Version A08 ou ultérieure
Inspiron 20 Tout-en-un (3043) Version A13 ou ultérieure
Inspiron 20 Tout-en-un (3048) Version A07 ou ultérieure
Inspiron 20 Tout-en-un (3052) Version 3.11.0 ou ultérieure
Inspiron 20 Tout-en-un (3059) Version 2.8.1 ou ultérieure
Inspiron 20 Tout-en-un (3064) Version 2.3.0 ou ultérieure
Inspiron 22 Tout-en-un (3263) Version 1.7.0 ou ultérieure
Inspiron 22 Tout-en-un (3264) Version 2.3.0 ou ultérieure
Inspiron 23 Tout-en-un (5348) Version A10 ou ultérieure
Inspiron 20 AIO (2330) Version A15 ou ultérieure
Inspiron 23 Tout-en-un (2350) Version A10 ou ultérieure
Inspiron 24 Tout-en-un (3464) Version 3.11.0 ou ultérieure
Inspiron 24 Tout-en-un (3459) Version 2.8.1 ou ultérieure
Inspiron 24 Tout-en-un (3464) Version 2.3.0 ou ultérieure
Inspiron 24 Tout-en-un (5459) Version 2.8.0 ou ultérieure
Inspiron 24 Tout-en-un (5488) Version 2.5.0 ou ultérieure
Inspiron 24 Tout-en-un (7459) Version 1.7.1 ou ultérieure
Inspiron 3050 Version A07 ou ultérieure
Inspiron 3147 Version A12 ou ultérieure
Inspiron 3148 Version A10 ou ultérieure
Inspiron 3250 Version 3.5.2 ou ultérieure
Inspiron 3252 Version 2.13.0 ou ultérieure
Inspiron 3268 Version 1.7.0 ou ultérieure
Inspiron 3277 Version 1.3.1 ou ultérieure
Inspiron 14 (3442) Version A13 ou ultérieure
Inspiron 14 (3443) Version A09 ou ultérieure
Inspiron 3451 Version A07 ou ultérieure
Inspiron 3452 Version 4.3.0 ou ultérieure
Inspiron 3458 Version A15 ou ultérieure
Inspiron 3472 Version 1.1.0 ou ultérieure
Inspiron 3476 Version 1.2.1 ou ultérieure
Inspiron 3477 AIO Version 1.3.1 ou ultérieure
Inspiron 3537 Version A10 ou ultérieure
Inspiron 3542 Version A13 ou ultérieure
Inspiron 3543 Version A09 ou ultérieure
Inspiron 3551 Version A07 ou ultérieure
Inspiron 3576 Version 4.3.0 ou ultérieure
Inspiron 15 (3558) Version A15 ou ultérieure
Inspiron 3576 Version 1.2.1 ou ultérieure
Inspiron 3646 Version A10 ou ultérieure
Inspiron 3647 Version A09 ou ultérieure
Inspiron 3650 Version 3.5.2 ou ultérieure
Inspiron 3662 Version 2.5.0 ou ultérieure
Inspiron 3668 Version 1.7.0 ou ultérieure
Inspiron 3737 Version A10 ou ultérieure
Inspiron 3847 Version A09 ou ultérieure
Inspiron 5370 Version 1.5.0 ou ultérieure
Inspiron 14z 5423 Version A15 ou ultérieure
Inspiron 5442 Version A11 ou ultérieure
Inspiron 5443 Version A09 ou ultérieure
Inspiron 5447 Version A11 ou ultérieure
Inspiron 5448 Version A09 ou ultérieure
Inspiron 5451 Version A04 ou ultérieure
Inspiron 5452 En cours
Inspiron 5457 Version 1.3.2 ou ultérieure
Inspiron 5458 Version A15 ou ultérieure
Inspiron 5459 Version 1.4.1 ou ultérieure
Inspiron 15R 5520 Version A16 ou ultérieure
Inspiron 5523 Version A06 ou ultérieure
Inspiron 5542 Version A11 ou ultérieure
Inspiron 5543 Version A09 ou ultérieure
Inspiron 5547 Version A11 ou ultérieure
Inspiron 5548 Version A09 ou ultérieure
Inspiron 5551 Version A04 ou ultérieure
Inspiron 5552 En cours
Inspiron 5557 Version 1.3.2 ou ultérieure
Inspiron 5558 Version A15 ou ultérieure
Inspiron 5559 Version 1.4.1 ou ultérieure
Inspiron 5570 Version 1.1.3 ou ultérieure
Inspiron Gaming 5680 Version 1.1.1 ou ultérieure
Inspiron 5748 Version A13 ou ultérieure
Inspiron 5749 Version A09 ou ultérieure
Inspiron 5758 Version A15 ou ultérieure
Inspiron 5759 Version 1.4.1 ou ultérieure
Inspiron 5770 Version 1.1.3 ou ultérieure
Inspiron 660 Version A12 ou ultérieure
Inspiron 660s Version A12 ou ultérieure
Inspiron 7347 Version A10 ou ultérieure
Inspiron 13 7370 Version 1.7.0 ou ultérieure
Inspiron 7472 Version 1.1.3 ou ultérieure
Inspiron 7548 Version A08 ou ultérieure
Inspiron 7557 Version 1.2.2 ou ultérieure
Inspiron 7558 Version A11 ou ultérieure
Inspiron 15 7570 Version 1.7.0 ou ultérieure
Inspiron 3150 Version A09 ou ultérieure
Inspiron 3160 Version A10 ou ultérieure
Latitude 3180 Version 1.3.0 ou ultérieure
Latitude 3189 Version 1.3.0 ou ultérieure
Latitude 3330 Version A10 ou ultérieure
Inspiron 3340 Version A16 ou ultérieure
Latitude 3350 Version A13 ou ultérieure
Inspiron 3379 Version 1.0.21 ou ultérieure
Latitude 13 3380 Version 1.4.1 ou ultérieure
Latitude 3390 2-en-1 Version 1.1.4 ou ultérieure
Inspiron 3440 Version A14 ou ultérieure
Inspiron 3450 Version A16 ou ultérieure
Inspiron 3460 Version A13 ou ultérieure
Latitude 3470 Version 1.10.1 ou ultérieure
Latitude 3480 Version 1.6.1 ou ultérieure
Latitude 3490 Version 1.3.0 ou ultérieure
Inspiron 3540 Version A12 ou ultérieure
Inspiron 3550 Version A16 ou ultérieure
Latitude 3560 Version A13 ou ultérieure
Latitude 3570 Version 1.10.1 ou ultérieure
Latitude 3580 Version 1.6.1 ou ultérieure
Latitude 3590 Version 1.3.0 ou ultérieure
Latitude 5175 Version 1.0.29 ou ultérieure
Latitude 5179 Version 1.0.29 ou ultérieure
Latitude 5280 Version 1.8.2 ou ultérieure
Latitude 5285 Version 1.3.4 ou ultérieure
Latitude 5288 Version 1.8.2 ou ultérieure
Latitude 5289 Version 1.10.2 ou ultérieure
Latitude 5290 Version 1.1.9 ou ultérieure
Latitude 5290 2-en-1 Version 1.1.3 ou ultérieure
Latitude 5404 Version A15 ou ultérieure
Latitude 5414 Version 1.15.0 ou ultérieure
Latitude 5480 Version 1.8.2 ou ultérieure
Latitude 5488 Version 1.8.2 ou ultérieure
Latitude 5490 Version 1.1.9 ou ultérieure
Latitude 5580 Version 1.8.2 ou ultérieure
Latitude 5590 Version 1.1.9 ou ultérieure
Latitude 7202 Version A19 ou ultérieure
Latitude 7204 Version A13 ou ultérieure
Latitude 7212 Version 1.9.0 ou ultérieure
Latitude 7214 Version 1.15.0 ou ultérieure
Latitude 7250 Version A19 ou ultérieure
Inspiron 7275 Version 1.1.34 ou ultérieure
Latitude 7280 Version 1.8.2 ou ultérieure
Latitude 7285 Version 1.1.3 ou ultérieure
Latitude 7290 Version 1.2.8 ou ultérieure
Latitude 7350 Version A16 ou ultérieure
Latitude 7370 Version 1.15.3 ou ultérieure
Latitude 7380 Version 1.8.2 ou ultérieure
Latitude 7389 Version 1.10.2 ou ultérieure
Latitude 7390 Version 1.2.8 ou ultérieure
Latitude 7390 2-en-1 Version 1.1.4 ou ultérieure
Latitude 7404 Version A14 ou ultérieure
Latitude 7414 Version 1.15.0 ou ultérieure
Latitude 7480 Version 1.8.2 ou ultérieure
Latitude 7490 Version 1.2.8 ou ultérieure
Inspiron E5250 Version A19 ou ultérieure
Latitude E5270 Version 1.18.6 ou ultérieure
Latitude E5430 Version A20 ou ultérieure
Latitude E5430 vPro Version A20 ou ultérieure
Latitude E5440 Version A21 ou ultérieure
Inspiron E5450 Version A19 ou ultérieure
Latitude E5470 Version 1.18.6 ou ultérieure
Latitude E5530 Version A20 ou ultérieure
Latitude E5530 vPro Version A21 ou ultérieure
Inspiron E5540 Version A21 ou ultérieure
Inspiron E5550 Version A19 ou ultérieure
Latitude E5570 Version 1.18.6 ou ultérieure
Latitude E6230 Version A19 ou ultérieure
Latitude E6320 Version A21 ou ultérieure
Latitude E6330 Version A20 ou ultérieure
Latitude E6420 Version A25 ou ultérieure
Latitude E6420 ATG Version A25 ou ultérieure
Latitude E6420 XFR Version A25 ou ultérieure
Latitude E6430 Version A22 ou ultérieure
Latitude E6430 ATG Version A22 ou ultérieure
Latitude E6430S Version A20 ou ultérieure
Latitude E6430U Version A14 ou ultérieure
Latitude E6440 Version A21 ou ultérieure
Latitude E6440 ATG Version A21 ou ultérieure
Latitude E6520 Version A21 ou ultérieure
Latitude E6530 Version A21 ou ultérieure
Latitude E6540 Version A24 ou ultérieure
Latitude E7240 Version A25 ou ultérieure
Inspiron E7250 Version A19 ou ultérieure
Latitude E7270 Version 1.18.5 ou ultérieure
Latitude E7440 Version A25 ou ultérieure
Inspiron E7450 Version A19 ou ultérieure
Latitude E7470 Version 1.18.5 ou ultérieure
OptiPlex 3010 Version A19 ou ultérieure
OptiPlex 3011 AIO Version A12 ou ultérieure
OptiPlex 3020 Version A17 ou ultérieure
OptiPlex 3020M Version A12 ou ultérieure
OptiPlex 3030 AIO Version A12 ou ultérieure
OptiPlex 3040 Version 1.6.1 ou ultérieure
OptiPlex 3046 Version 1.3.1 ou ultérieure
OptiPlex 3050 Version 1.7.9 ou ultérieure
OptiPlex 3050 Tout-en-un Version 1.8.5 ou ultérieure
OptiPlex 3240 Tout-en-un Version 1.5.21.0 ou ultérieure
OptiPlex 390 Version A14 ou ultérieure
OptiPlex 5040 Version 1.8.1 ou ultérieure
OptiPlex 5050 Version 1.7.9 ou ultérieure
OptiPlex 5250 Version 1.8.5 ou ultérieure
OptiPlex 7010 Version A28 ou ultérieure
OptiPlex 7020 Version A15 ou ultérieure
OptiPlex 7040 Version 1.8.1 ou ultérieure
OptiPlex 7050 Version 1.8.2 ou ultérieure
OptiPlex 7440 AIO Version 1.8.6 ou ultérieure
OptiPlex 7450 Tout-en-un Version 1.8.5 ou ultérieure
OptiPlex 790 Version A21 ou ultérieure
OptiPlex 9010 Version A29 ou ultérieure
OptiPlex 9010 AIO Version A23 ou ultérieure
OptiPlex 9020 Version A22 ou ultérieure
OptiPlex 9020 AIO Version A17 ou ultérieure
OptiPlex 9020M Version A16 ou ultérieure
OptiPlex 9030 Version A19 ou ultérieure
OptiPlex 980 Version A18 ou ultérieure
Optiplex 990 Version A23 ou ultérieure
Optiplex XE2 Version A22 ou ultérieure
Precision 3420 Tower Version 2.7.3.0 ou ultérieure
Precision 3510 Version 1.18.6 ou ultérieure
Precision 3520 Version 1.8.2 ou ultérieure
Precision 3620 Tower Version 2.7.3.0 ou ultérieure
Precision 5510 Version 1.6.1 ou ultérieure
Precision 5520 Version 1.7.1 ou ultérieure
Precision 5720 Tout-en-un Version 2.3.6 ou ultérieure
Precision 5810 Tower Version A25 ou ultérieure
Precision 5810 XL Tower Version A25 ou ultérieure
Precision 5820 XL Tower Version 1.3.2 ou ultérieure
Precision 7510 Version 1.15.4 ou ultérieure
Precision 7520 Version 1.9.1 ou ultérieure
Precision 7710 Version 1.15.4 ou ultérieure
Precision 7720 Version 1.9.1 ou ultérieure
Precision 7810 Tower Version A25 ou ultérieure
Precision 7810 XL Tower Version A25 ou ultérieure
Precision 7820 Tower Version 1.3.3 ou ultérieure
Precision 7910 Tower Version A25 ou ultérieure
Precision 7910 XL Tower Version A25 ou ultérieure
Precision 7920 Tower Version 1.3.3 ou ultérieure
Precision M2800 Version A14 ou ultérieure
Precision M3800 Version A11 ou ultérieure
Precision M4700 Version A18 ou ultérieure
Precision M4800 Version A23 ou ultérieure
Precision M6700 Version A19 ou ultérieure
Precision M6800 Version A23 ou ultérieure
Precision R5500 Version A12 ou ultérieure
Precision R7610 Version A16 ou ultérieure
Rack Precision 7910 Version 2.7.1.0 ou ultérieure
Precision 7920 Rack Version 1.3.7 ou ultérieure
Precision T1600 Version A20 ou ultérieure
Precision T1650 Version A27 ou ultérieure
Precision T1700 Version A25 ou ultérieure
Precision T3600 Version A16 ou ultérieure
Precision T3610 Version A16 ou ultérieure
Precision T5500 Version A17 ou ultérieure
Precision T5600 Version A17 ou ultérieure
Precision T5610 Version A16 ou ultérieure
Precision T7500 Version A17 ou ultérieure
Precision T7600 Version A15 ou ultérieure
Precision T7610 Version A16 ou ultérieure
Venue 10 Pro (5055) Version A08 ou ultérieure
Venue 10 Pro (5056) Version 1.11.0 ou ultérieure
Venue 11 Pro (5130-32Bit) Version A19 ou ultérieure
Venue 11 Pro (5130-64Bit) Version A09 ou ultérieure
Venue 11 Pro (7130) vPro Version A25 ou ultérieure
Venue 11 Pro (7130) MS Version A23 ou ultérieure
Venue 11 Pro (7140) Version A15 ou ultérieure
Venue 8 Pro (3845) Version A07 ou ultérieure
Venue 8 Pro (5830) Version A16 ou ultérieure
Venue 8 Pro (5855) Version 1.11.0 ou ultérieure
Vostro 14 (3449) Version A10 ou ultérieure
Vostro 3459 Version 1.3.1 ou ultérieure
Vostro 14 3468 Version 2.3.0 ou ultérieure
Vostro 14 (5468) Version 1.5.4 ou ultérieure
Vostro 14 (5470) En cours
Vostro 3459 Version A10 ou ultérieure
Vostro 3559 Version 1.3.1 ou ultérieure
Vostro 15 (3561) Version 4.1.0 ou ultérieure
Vostro (3562) Version 1.9.2 ou ultérieure
Vostro 15 (3568) Version 2.3.0 ou ultérieure
Vostro 15 (5568) Version 1.5.4 ou ultérieure
Vostro 15 (7570) Version 1.4.2 ou ultérieure
Vostro 23 (3340) Version A08 ou ultérieure
Vostro 24 (5450) Version 2.8.0 ou ultérieure
Vostro 24 (5460)- Processeurs Intel (Kaby Lake S) de 7e génération Version 2.5.0 ou ultérieure
Vostro 24 (5460)- Processeurs Intel de 6e génération Version 4.1.0 ou ultérieure
Vostro 270 Version A12 ou ultérieure
Vostro 270S Version A12 ou ultérieure
Vostro 3250 Version 3.11.0 ou ultérieure
Vostro 3250 Version 3.5.2 ou ultérieure
Vostro 3252 Version 2.13.0 ou ultérieure
Vostro 3267 Version 1.7.0 ou ultérieure
Vostro 3268 Version 1.7.0 ou ultérieure
Vostro 14 (3446) Version A13 ou ultérieure
Vostro 3458 Version A13 ou ultérieure
Vostro 15 (3546) Version A13 ou ultérieure
Vostro 3558 Version A13 ou ultérieure
Vostro 3560 Version A19 ou ultérieure
Vostro 3650 Version 3.5.2 ou ultérieure
Vostro 3653 Version 3.5.2 ou ultérieure
Vostro 3660 Version 1.7.0 ou ultérieure
Vostro 3667 Version 1.7.0 ou ultérieure
Vostro 3668 Version 1.7.0 ou ultérieure
Vostro 3669 Version 1.7.0 ou ultérieure
Vostro 3800 Version A14 ou ultérieure
Vostro 3900 Version A14 ou ultérieure
Vostro 3902 Version A14 ou ultérieure
Vostro 470 Version A13 ou ultérieure
Vostro 5370 Version 1.5.0 ou ultérieure
Vostro 5459 Version 1.1.3 ou ultérieure
Vostro 5471 Version 1.5.0 ou ultérieure
Vostro 5480 Version A08 ou ultérieure
Vostro 5560 En cours
XPS 11 (9P33) Version A03 ou ultérieure
XPS 12 (9250) Version 1.1.34 ou ultérieure
XPS 12 (9Q23) Version A09 ou ultérieure
XPS 12 (9Q33) Version A09 ou ultérieure
XPS 13 (9343) Version A15 ou ultérieure
XPS 13 (9350) Version 1.6.1 ou ultérieure
XPS 13 (9360) Version 2.5.1 ou ultérieure
XPS 13 (9370) Version 1.2.0 ou ultérieure
XPS 13 2-en-1 (9365) Version 2.2.0 ou ultérieure
XPS 15 (9530) Version A10 ou ultérieure
XPS 15 (9550) Version 1.6.1 ou ultérieure
XPS 15 (9560) Version 1.7.1 ou ultérieure
XPS 27 Tout-en-un (2710) Version A13 ou ultérieure
XPS 27 Tout-en-un (2720) Version A14 ou ultérieure
XPS 27 Tout-en-un (7760) Version 2.3.6 ou ultérieure
XPS 8500 Version A13 ou ultérieure
XPS 8700 Version A12 ou ultérieure
XPS 8900 Version 2.7.1 ou ultérieure
XPS 8910 Version 1.1.5 ou ultérieure
XPS 8920 Version 1.0.15 ou ultérieure
XPS 8930 Version 1.0.7.0 ou ultérieure
XPS L421X Version A17 ou ultérieure
XPS L521X Version A17 ou ultérieure
 
Produits client léger
Numéro de modèle OS Version (Version de SE) BIOS Version du système d’exploitation
Client léger Wyse 3030 Windows Embedded Standard 7   Version 7070 ou ultérieure
Client léger Wyse 3030 LT Wyse ThinLinux 1.x (SLES) 1.0.7 ou version ultérieure (répertoriée sous Correctifs)  
Client léger Wyse 3040 Wyse ThinLinux 1.x (SLES) 1.0.7.1 ou version ultérieure  
Client léger Wyse 5010 Windows Embedded Standard 7, Windows Embedded Standard 7 Premium, Windows Embedded 8 Standard En cours Disponible
Client léger Wyse 5020 Windows Embedded Standard 7, Windows Embedded Standard 7 Premium, Windows Embedded 8 Standard, WIE10 TH En cours Disponible
Client léger Wyse 5020 Wyse ThinLinux 1.x (SLES) En cours Disponible
Client léger Wyse 5060 Windows Embedded Standard 7 Premium, WIE10 RS En cours Disponible
Client léger Wyse 5060 Wyse ThinLinux 1.x (SLES) En cours Disponible
Client léger Wyse 7010 Windows Embedded Standard 7, Windows Embedded Standard 7 Premium, Windows Embedded 8 Standard En cours Disponible
Client léger Wyse 7010 Wyse ThinLinux 1.x (SLES) En cours Disponible
Client léger Wyse 7020 Windows Embedded Standard 7, Windows Embedded Standard 7 Premium, Windows Embedded 8 Standard, WIE10 TH En cours Disponible
Client léger Wyse 7020 Wyse ThinLinux 1.x (SLES) En cours Disponible
Client léger Wyse 7040 Windows Embedded Standard 7 Premium, WIE10 TH Version 1.5.4 ou ultérieure Disponible
Client léger mobile Latitude 3460 Windows Embedded Standard 7 Premium Version A13 ou ultérieure Disponible
Client léger mobile Latitude E7270 Windows Embedded Standard 7 Premium Version 1.18.5 ou ultérieure Disponible
Client léger mobile Latitude 3480 WIE10 RS Version 1.6.1 ou ultérieure Disponible
Client léger mobile Latitude 5280 WIE10 RS Version 1.8.2 ou ultérieure Disponible
 
Remarque :
  • Les versions 8.4 et ultérieures de ThinOS ne sont pas affectées.
    De par sa conception, ThinOS est un système d’exploitation « fermé », c’est-à-dire que seuls les logiciels fournis par Dell peuvent être exécutés sur ce système. Il n’existe aucun navigateur Web ni aucune autre interface permettant de naviguer, de télécharger ou d’installer un logiciel sur ThinOS. Dans la version 8.4, ThinOS a introduit la vérification de la signature numérique des mises à jour ou des packages logiciels. Elle empêche les utilisateurs (y compris les administrateurs) de télécharger ou d’installer d’autres logiciels sur ThinOS, y compris les logiciels malveillants qui pourraient exploiter les failles du processeur sous-jacent. Les clients doivent mettre à jour leurs appareils avec la dernière version de ThinOS. Dell continuera à surveiller la situation.

Vous devrez effectuer les étapes suivantes :

  1. Appuyez ou cliquez sur le lien pour accéder à la section Pilotes et téléchargements de la page produit de votre ordinateur Dell.
  2. Dans le menu déroulant Système d’exploitation, sélectionnez le système d’exploitation installé sur votre ordinateur.
  3. Dans le menu déroulant Catégorie, sélectionnez Vidéo.
  4. Appuyez ou cliquez sur Télécharger, à droite de la dernière version du pilote graphique ou vidéo répertorié pour votre ordinateur, puis suivez les invites.
Produits clients avec processeur graphique NVIDIA
Numéro de modèle Version du package de pilotes NVIDIA
Alienware 13 Version 23.21.13.9125 ou ultérieure
Alienware 13 R2 Version 23.21.13.9125 ou ultérieure
Alienware 13 R3 Version 23.21.13.9125 ou ultérieure
Alienware 15 Version 23.21.13.9125 ou ultérieure
Alienware 15 R2 Version 23.21.13.9125 ou ultérieure
Alienware 15 R3 Version 23.21.13.9125 ou ultérieure
Alienware 17 R2 Version 23.21.13.9125 ou ultérieure
Alienware 17 R3 Version 23.21.13.9125 ou ultérieure
Alienware 17 R4 Version 23.21.13.9125 ou ultérieure
Alienware Alpha Version 23.21.13.9065 ou ultérieure
Alienware Alpha R2 (NVIDIA) Version 23.21.13.9065 ou ultérieure
Alienware Area-51 R2 Version 23.21.13.9065 ou ultérieure
Alienware Area-51 R3 Version 23.21.13.9065 ou ultérieure
Alienware Area-51 R4 Version 23.21.13.9065 ou ultérieure
Alienware Area-51 R5 Version 23.21.13.9065 ou ultérieure
Alienware Area-51 R6 Version 23.21.13.9065 ou ultérieure
Alienware Aurora R5 Version 23.21.13.9065 ou ultérieure
Alienware Aurora R6 Version 23.21.13.9065 ou ultérieure
Alienware Aurora R7 Version 23.21.13.9065 ou ultérieure
Alienware X51 R3 Version 23.21.13.9125 ou ultérieure
Inspiron 14 (3458) Version 23.21.13.9065 ou ultérieure
Inspiron 5457 Version 23.21.13.9065 ou ultérieure
Inspiron 5458 Version 23.21.13.9065 ou ultérieure
Inspiron 14 (7447) Version 23.21.13.9125 ou ultérieure
Inspiron 14 (7460) Version 23.21.13.9065 ou ultérieure
Inspiron 7472 Version 23.21.13.9065 ou ultérieure
Inspiron 14 Gaming (7466) Version 23.21.13.9065 ou ultérieure
Inspiron 14 Gaming (7467) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (3558) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (5557) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (5558) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (7557) Oct-18
Inspiron 15 (7559) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (7560) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (7570) Version 23.21.13.9065 ou ultérieure
Inspiron 15 (7572) Version 23.21.13.9065 ou ultérieure
Inspiron 15 2-en 1 (7573) Version 23.21.13.9065 ou ultérieure
Inspiron 15 Gaming (5577) Oct-18
Inspiron 15 Gaming (7566) Version 23.21.13.9065 ou ultérieure
Inspiron 15 Gaming (7567) Version 23.21.13.9065 ou ultérieure
Inspiron 15 Gaming (7577) Version 23.21.13.9065 ou ultérieure
Inspiron 17 2-en-1 7773 Version 23.21.13.9065 ou ultérieure
Inspiron 17 2-en-1 (7778) Version 23.21.13.9065 ou ultérieure
Inspiron 17 2-en-1 (7779) Version 23.21.13.9065 ou ultérieure
Inspiron 17 (5758) Version 23.21.13.9065 ou ultérieure
Inspiron 20 Tout-en-un (3064) Version 23.21.13.8876 ou ultérieure
Inspiron 22 Tout-en-un (3264) Version 23.21.13.8876 ou ultérieure
Inspiron 24 Tout-en-un (3464) Version 23.21.13.8876 ou ultérieure
Inspiron 24 Tout-en-un (5459) Version 23.21.13.8876 ou ultérieure
Inspiron 24 Tout-en-un (5488) Version 23.21.13.8876 ou ultérieure
Inspiron 24 Tout-en-un (7459) Version 23.21.13.8876 ou ultérieure
Inspiron 3250 Version 23.21.13.9065 ou ultérieure
Inspiron 3268 Version 23.21.13.9065 ou ultérieure
Inspiron 3277 Version 23.21.13.9125 ou ultérieure
Inspiron 3477 AIO Version 23.21.13.9125 ou ultérieure
Inspiron 3650 Version 23.21.13.9065 ou ultérieure
Inspiron 3668 Version 23.21.13.9065 ou ultérieure
Inspiron Gaming 5675 Version 23.21.13.9065 ou ultérieure
Inspiron Gaming 5680 Version 23.21.13.9065 ou ultérieure
Latitude 3470 Version 23.21.13.8908 ou ultérieure
Latitude 3570 Version 23.21.13.8908 ou ultérieure
Latitude 5404 Version 23.21.13.8908 ou ultérieure
Latitude 5480/5488 Version 23.21.13.8908 ou ultérieure
Latitude 5580 Version 23.21.13.8908 ou ultérieure
Latitude 7404 Version 23.21.13.8908 ou ultérieure
Latitude E3450 Version 23.21.13.8908 ou ultérieure
Latitude E3550 Version 23.21.13.8908 ou ultérieure
Latitude E5440 Version 23.21.13.8908 ou ultérieure
Latitude 5450 Version 23.21.13.8908 ou ultérieure
Inspiron E5540 Version 23.21.13.8908 ou ultérieure
Inspiron E5550 Version 23.21.13.8908 ou ultérieure
Inspiron E7450 Version 23.21.13.8908 ou ultérieure
OptiPlex 7040 Version 23.21.13.8876 ou ultérieure
OptiPlex 9020 Version 23.21.13.8876 ou ultérieure
Precision 3520 Version 23.21.13.8908 ou ultérieure
Precision 5510 Version 23.21.13.9065 ou ultérieure
Precision 5520 Version 23.21.13.9065 ou ultérieure
Precision 7510 Version 23.21.13.8908 ou ultérieure
Precision 7520 Version 23.21.13.8908 ou ultérieure
Precision 7710 Version 23.21.13.8908 ou ultérieure
Precision 7720 Version 23.21.13.8908 ou ultérieure
Precision M3800 Version 23.21.13.9065 ou ultérieure
Precision M4800 Version 23.21.13.8873 ou ultérieure
Precision M6800 Version 23.21.13.8873 ou ultérieure
Rack Precision 7910 Version 23.21.13.9125 ou ultérieure
Precision 7920 Rack Version 23.21.13.9158 ou ultérieure
Precision 3420 Tower Version 23.21.13.9125 ou ultérieure
Tour Precision 3600 + NVS315 23.21.13.9125 ou version ultérieure (Windows 7 et 8.1)
Precision 3620 Tower Version 23.21.13.9125 ou ultérieure
Precision 5810 Tower Version 23.21.13.9125 ou ultérieure
Precision 5820 Tower Version 23.21.13.9125 ou ultérieure
Precision 7810 Tower Version 23.21.13.9125 ou ultérieure
Precision 7820 Tower Version 23.21.13.9125 ou ultérieure
Precision 7910 Tower Version 23.21.13.9125 ou ultérieure
Precision 7920 Tower Version 23.21.13.9125 ou ultérieure
Vostro 14 (3458) Version 23.21.13.9065 ou ultérieure
Vostro 14 (5468) Version 23.21.13.9065 ou ultérieure
Vostro 14 (5480) Version 23.21.13.9125 ou ultérieure
Vostro 15 (3558) Version 23.21.13.9065 ou ultérieure
Vostro 15 (5568) Version 23.21.13.9065 ou ultérieure
Vostro 15 (7570) Version 23.21.13.8875 ou ultérieure
Vostro 24 (5460) Version 23.21.13.8876 ou ultérieure
Vostro 3250 Version 23.21.13.9125 ou ultérieure
Vostro 3267 Version 23.21.13.9125 ou ultérieure
Vostro 3268 Version 23.21.13.9125 ou ultérieure
Vostro 3650 Version 23.21.13.9125 ou ultérieure
Vostro 3653 Version 23.21.13.9125 ou ultérieure
Vostro 3660 Version 23.21.13.9125 ou ultérieure
Vostro 3667 Version 23.21.13.9125 ou ultérieure
Vostro 3668 Version 23.21.13.9125 ou ultérieure
Vostro 3669 Version 23.21.13.9125 ou ultérieure
XPS 15 (9530) Version 23.21.13.9125 ou ultérieure
XPS 15 (9550) Version 23.21.13.9065 ou ultérieure
XPS 15 (9560) Version 23.21.13.9065 ou ultérieure
XPS 8700 Version 23.21.13.9125 ou ultérieure
XPS 8900 Version 23.21.13.9125 ou ultérieure
XPS 8910 Version 23.21.13.9125 ou ultérieure
XPS 8920 Version 23.21.13.9125 ou ultérieure
XPS 8930 Version 23.21.13.9125 ou ultérieure

Directives relatives au correctif du système d’exploitation

Les systèmes d’exploitation répertoriés ci-dessous sont concernés et doivent être mis à jour en suivant les instructions du bulletin d’informations sur la sécurité Intel applicables à leur système d’exploitation.

Bulletin d’informations Microsoft : https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV180002

RedHat : https://access.redhat.com/security/vulnerabilities/speculativeexecution

SuSe : https://www.suse.com/support/kb/doc/?id=7022512

Ubuntu : https://wiki.ubuntu.com/SecurityTeam/KnowledgeBase/SpectreAndMeltdown

Chrome OS : https://support.google.com/faqs/answer/7622138#chromeos

 

Références

Bulletin d’informations sur la sécurité Intel : https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00088&languageid=en-fr

Bulletins de sécurité NVIDIA :

Mise à jour AMD : http://www.amd.com/en/corporate/speculative-execution

Billet de blog Google Project Zero : https://googleprojectzero.blogspot.com/2018/01/reading-privileged-memory-with-side.html

Documents de recherche : https://meltdownattack.com





ID de l'article : SLN308587

Date de la dernière modification : 18/10/2019 16:46


Noter cet article

Précis
Utile
Facile à comprendre
Avez-vous trouvé cet article utile ?
Oui Non
Envoyez-nous vos commentaires
Les commentaires ne doivent pas contenir les caractères spéciaux : <>()\
Désolé, notre système de collecte des commentaires est actuellement indisponible. Veuillez réessayer ultérieurement.

Merci pour vos commentaires.